ion-card {

  form {
    ion-item {
      .campo-autocomplete {
        background-color: var(--ion-color-gris-claro);
      }

      ion-input {
        font-size: 12px;
        margin-bottom: 1px;
      }

      .input-mensaje {
        font-size: 12px;
        margin-bottom: 3px;
      }

      ion-note {
        margin-top: 0px;
        padding-top: 1px;
      }
    }

    ion-list {
      font-size: 10px;
      height: 50px;

      ion-item {
        font-size: 8px;

        .ion-input-mensaje {
          font-size: 20px;
          height: 50px;
        }

        ion-select {
          ion-select-option {
            font-size: 10px;
            color: var(--ion-color-gris);
          }
        }
      }
    }
  }


}
